.-ycwt-partners .contant-wadget {
    color: #dddcdc;
    margin-bottom: 28px;
}

.-ycwt-partners .title-wadget {
    color: white;
}

.-ycwt-partners .before-title-wadget {color: white;}

.-ycwt-partners .timg-btns {
    justify-content: center;
}

.-ycwt-partners .blog-content {
    text-align: center;
    align-items: center;
    justify-content: center;
}

.-ycwt-partners .container {
    position: relative;
    z-index: 1;
}

.shape_pp {
    position: absolute;
    width: 370px;
    height: 550px;
    background-image: var(--shape2);
    background-size: contain;
    top: 0;
    z-index: 0;
    left: 0;
    background-repeat: no-repeat;
}

.shape_p {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: var(--shape_dark);
    background-position: top;
    background-size: contain;
    top: 0;
    z-index: 0;
    background-repeat: no-repeat;
}

.-ycw-section.-ycwt-partners {
    padding-block: 100px;
    position: relative;
    overflow: hidden;
    background: linear-gradient(185deg, var(--uicolor) 49%, var(--uicolor2) 130%);
}.Imagpra-widgets-items-s1 .-objects-lists {
    overflow: hidden;
    border-radius: 20px;
    position: relative;
    width: 100%;
    padding: 20px;
    background: linear-gradient(360deg, #ffffff45, #a9a9a947);
    box-shadow: var(--box-shadow-hover);
    margin-top: 40px;
    gap: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}.-Text-Mini-Image-widgets-items-s1 {
    display: flex;
    flex-wrap: wrap;
    gap: 17px;
    justify-content: center;
    overflow: hidden;
    border-radius: 20px;
    position: relative;
    width: 100%;
    padding: 20px;
    background: linear-gradient(360deg, #0b0a0a, #ffffff0a);
    box-shadow: var(--box-shadow-hover);
    margin-top: 40px;
}.-Text-Mini-Image-widgets-item {
    flex-direction: column;
    display: flex;
    max-width: 100%;
    margin: 0;
    border-radius: var(--largeradius);
    border: 1px solid var(--border-defult);
    overflow: hidden;
    transition: 80ms all ease;
    cursor: pointer;
    max-width: 247px;
    min-width: 241px;
    flex: 1;
}.-Text-Mini-Image-widgets-icon {
     display: flex;
     justify-content: center;
     border-radius: 15px;
     overflow: hidden;
     height: 155px;
     border: 1px solid var(--diver);
     background: white;
}.-Text-Mini-Image-widgets-icon img {
    height: auto;
    width: auto;
    border-radius: 15px;
    overflow: hidden;
}